<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$total=0;
	  $q2 = "SELECT `id_regs`,inversionista.`rfc`,inversionista.nombre, appat, apmat, `cantidad`,`impuestos`,`pagar`, fechap, usuarios_ci.nombre, observaciones FROM `regs` join inversionista on (inversionista.id_inver=regs.inversionista_id_inver) join usuarios_ci on (usuarios_ci.idusuarios_ci=regs.`idci`) WHERE status='1' ORDER BY `usuarios_ci`.`nombre` ASC";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Regal&iacute;as Pagadas</b><br><br></font><table border=\"1\"> <tr>
			<th>Id Reg</th><th>R.F.C.</th><th>Nombre Completo</th><th>Generadas</th><th>Impuestos</th><th>Pagado</th><th>Fecha Pago</th><th>Centro</th><th>Observaciones</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	   $a7 = $r1[7];
	   $a8 = $r1[8];
	   $a9 = $r1[9];
	   $a10 = $r1[10];
	  $total+=$a7;
	  
	  
echo"<tr><td>$a0</td><td>$a1</td><td>$a2 $a3 $a4</td><td>$ $a5</td><td>$ $a6</td><td>$ $a7</td><td>$a8</td><td>$a9</td><td>$a10</td></tr>";
	}
	echo"</table><br>El total de Regal&iacute;as pagadas es de <b>$ $total</b>";
	
  
  
  
?>